Subject: [bug#67453] [PATCH] home: services: unclutter: Convert to non-one-shot service

From: Saku Laesvuori <[email-masked]>
Date: Mon, 15 Jan 2024 17:50:12 +0200

On Sun, Nov 26, 2023 at 11:00:15AM +0200, Saku Laesvuori wrote:
> * gnu/home/services/desktop.scm (home-unclutter-shepherd-service)
> [one-shot?]: Remove field.
> [stop]: Add kill action.

A reminder about this trivial change. The unclutter service spawns a
process that hides the cursor when it is inactive. The process runs for
the entire session and killing it causes the cursor to stay visible even
when inactive, so it seems to me that it should be provided by a normal
service that can be started/stopped.